#banner_box{position:absolute;}
#banner_box div{
	width:530px;
	height:260px;
	float:left;
}
#banner_box img{float:left;}
/* ********************************** */
.info{position:absolute;}
.info p, .info h4{
	color:#fff;
	padding:0 8px;
	font-family:Arial;
}
.info h4 a{text-decoration:none}
.mask{
	position:relative;
	width:530px;
	height:260px;
	margin-bottom:5px;
	overflow:hidden;
}
span img{
	display:block;
	border:none;
}
.test {
	border:1px solid #333;
}
.buttons span{float:left; padding:0 1px; margin:0px; cursor:pointer;}
.top_flash-banner {
	padding:0 5px;
}
#banner_box h3 {
	text-indent:-9999px;
	height:0;
	font-weight: normal;
	display:none;
}
.top_flash-banner h4 {
	text-indent:-9999px;
	height:0px;
	font-weight: normal;
	display:none;
}